jqautocomplete:
  namespace: "Molecules/Vendor"
  use: "@molecules/vendor/jqautocomplete/jqautocomplete.twig"
  label: Autocomplete
  description: Jquery UI - Autocomplete
  libraries:
    - jqautocomplete_lib:
        css:
          component:
            ../styles/jqautocomplete.css: { weight: 10 }
